{
  "code": 200,
  "data": [
    {
      "path": "/index",
      "name": "homeIndex",
      "component": "index",
      "hidden": false,
      "meta": {
        "icon": "HomeFilled",
        "title": "信息一览",
        "link": "",
        "full": false,
        "affix": true,
        "noCache": true
      }
    },
    {
      "path": "/system/dict-data/index/:dictId",
      "name": "dictData",
      "component": "system/dict/data",
      "hidden": true,
      "meta": {
        "icon": "",
        "title": "字典数据",
        "activeMenu": "/system/dict",
        "link": "",
        "full": false,
        "affix": false,
        "noCache": true
      }
    },
    {
      "path": "/tool/tool-edit/index/:tableId",
      "name": "editTable",
      "component": "tool/gen/editGenTable",
      "hidden": true,
      "meta": {
        "icon": "",
        "title": "编辑生成配置",
        "activeMenu": "/tool/gen",
        "link": "",
        "full": false,
        "affix": false,
        "noCache": true
      }
    },
    {
      "path": "/system/role-auth/user/:roleId",
      "name": "AuthUser",
      "component": "system/role/authUser",
      "hidden": true,
      "meta": {
        "icon": "",
        "title": "分配用户",
        "activeMenu": "/system/role",
        "link": "",
        "full": false,
        "affix": false,
        "noCache": true
      }
    },
    {
      "path": "/system/user/profile",
      "name": "UserProfile",
      "component": "system/user/profile/index",
      "hidden": true,
      "meta": {
        "icon": "",
        "title": "个人中心",
        "activeMenu": "/system/user",
        "link": "",
        "full": false,
        "affix": false,
        "noCache": true
      }
    },
    {
      "path": "/system/oss-config/index",
      "name": "OssConfig",
      "component": "system/oss/config",
      "hidden": true,
      "meta": {
        "icon": "",
        "title": "配置管理",
        "activeMenu": "/system/oss",
        "link": "",
        "full": false,
        "affix": false,
        "noCache": true
      }
    }
  ],
  "msg": "成功"
}
